
body,ul,p, h3,h1,h4,i,ol{ margin: 0px; padding: 0px; list-style-type:none;text-decoration: none;font-family: 'Poppins', sans-serif;}

.logo_image						{float: left;    padding: 4px 0px;}
.navbar-toggle {
    margin-top: 0;
}
.navbar-toggle .icon-bar		{background-color: #a9abae;}
.nav>li>a:focus, .nav>li>a:hover,.nav>li.active>a	{text-decoration: none;background-color: #f70041;color: #ffffff;border-radius: 50px;padding-top: 10px;
    padding-bottom: 10px;}
span.glyphicon.glyphicon-chevron-left ,span.glyphicon.glyphicon-chevron-right  {background: orange;border-radius: 2pc;font-size: 15px;padding: 8px 0px;}
/*profile -end*/

.carousel-caption h2			{font-size: 50px;font-family: 'Poppins', sans-serif;font-weight: 1000;text-align: left;color: #333;}
    .carousel-caption p{font-family: 'Poppins', sans-serif;margin-top: 12px;font-size: 13px;text-align: left; clear: both;color: #333;}
.banner	{width: 100%; float: left;}
/**/
.carousel-caption {position: absolute;right: 15%;top: 20px;left: 12%;z-index: 10;padding-top: 120px;padding-bottom: 20px;color: #fff;float: right;text-shadow: 0 1px 2px rgba(0,0,0,.6);}
span.Industrial {color: #f70141;}

/*Top-Header*/
section.top-header 			{background: #333333;padding: 8px 0;}
a.email-to {color: #fff;text-decoration: none;}
.top_contact ul li 			{display: inline-block;margin-right: 15px;color: #fff;}
ul.top_inner_contact li i   {margin-right: 7px;color: #fff;}
.top_inner_social 			{text-align: right;}
.top_inner_social ul li 	{display: inline-block;margin-right: 15px;color: #fff;}
.top_inner_social ul li a 	{color: #fff;}
.navigation_page 			{float: right;}
nav.nav_padding 			{padding-top: 15px;}
.navbar-nav>li>a			{color: #000000;font-weight: 600;border-radius: 50px;padding-top: 10px;padding-bottom: 10px;transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;padding-left: 18px;padding-right: 18px;}
.carousel-indicators li  {display: inline-block;width: 15px;height: 15px;margin: 1px;margin: 0 10px;text-indent: -999px;cursor: pointer;
    background-color: #000\9;border: 3px solid #f70141;border-radius: 10px;}
.carousel-indicators .active {width: 15px;height: 15px;margin: 0 10px;background-color: #f70141;border: 3px solid #fff;webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);}
.carousel-indicators {position: absolute;bottom: 10px;left: 215px;z-index: 15;width: 60%;padding-left: 0;margin-left: -30%;text-align: center;list-style: none;    top: 88%;}
.home_inner_btn {text-align: left;}
.home_inner_btn a{    font-size: 12px;text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    background: #f70342;
    display: inline-block;
    vertical-align: top;
    line-height: 46px;
    padding: 0 25px;
    padding-right: 60px;
    border-radius: 30px;
    font-weight: 500;
    position: relative;
    margin-top: 25px;}
    .inner_service a {cursor: pointer;text-decoration: none;color: #333;}
    .ser_sec_inner a {cursor: pointer;text-decoration: none;color: #333;}
    .inner_service a:hover{color:#f70041;}
    .ser_sec_inner a:hover{color:#f70041;}
.home_inner_btn a:after{    content: "";
    font-family: 'FontAwesome';
    font-size: 16px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #383838;
    color: #fff;
    border-radius: 100%;
    position: absolute;
    right: 4px;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;}
i.fas.fa-angle-right {position: absolute;right: 21px;top: 16px;z-index: 1;}
/*End top-header*/

/*About-sec*/
img.about-banner {width: 100%;}
.about_inner p span.company_name {color: #f70342;font-weight: 600;}
.about_inner p 		{text-align: justify;margin-bottom: 7px;line-height: 25px;}
.about_inner h3 	{font-weight: 600;font-size: 25px;position: relative;margin-bottom: 18px;}
.about_inner h3 span.us {color: #f70342;}
.about_inner 		{padding: 45px 0;}
.about_inner h3:after {content: '';position: absolute;width: 48px;bottom: 0;top: 34px;left: 0;background: #f70342;height: 3px;}
/*End-sec*/

/*Second-sec*/
.blue-bg{position: relative;}
.blue-bg .blue-overlay {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #01153d6b;}
.bg-img{width: 100%;background: url(../images/abt.jpg)no-repeat;background-attachment: fixed;    background-size: cover;}
section.about-second{padding: 60px 0;}
section.about-second .first_team {text-align: center;}
section.about-second .first_team p{color: #fff;margin-top: 10px;}
.our_ser_inner h3   {position: relative;font-weight: 600;font-size: 25px;margin-bottom: 18px;}
.our_ser_inner h3:after {content: '';position: absolute;width: 48px;bottom: 0;top: 34px;left: 0;background: #f70342;height: 3px;}
.our_ser_inner h3 span.us {color: #f70342;}
.our_ser_inner p 			{text-align: justify;margin-bottom: 7px;line-height: 25px;}
/*End-sec*/

/*our services*/
.service-block-one-area {padding-left: 40px;}
.service-block-one .inner-box .image img.whole_image {position: relative;width: 100%;display: block;}
.service-block-one .inner-box .image   {position: relative;overflow: hidden;}
.service-block-one .inner-box 		   {position: relative;margin-bottom: 30px;}
.service-block-one .inner-box .caption  {    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.60);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;}
.service-block-one .icon-box h4{font-size: 20px;font-weight: 600;color: #fff;margin-top: 15px;}
.service-block-one .inner-box:hover .overlay-box {    opacity: 1;
    -webkit-transform: perspective(400px) rotateX(0deg);
    -ms-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg);}
.service-block-one .inner-box .overlay-box {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: block;
    opacity: 0;
    -webkit-transform: perspective(400px) rotateX(-90deg);
    -ms-transform: perspective(400px) rotateX(-90deg);
    transform: perspective(400px) rotateX(-90deg);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    background-color: rgba(230, 32, 45, 0.8);
}
.service-block-one .inner-box .overlay-box .overlay-inner {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: table;
    text-align: center;
    padding: 10px 30px;
    vertical-align: middle;
}
.service-block-one .inner-box .overlay-box .overlay-inner .content {
    position: relative;
    display: table-cell;
    vertical-align: middle;
}
.service-block-one .inner-box .overlay-box .text {
    position: relative;
    color: #ffffff;
    font-size: 16px;
    
    margin-bottom: 25px;
}
.service-block-one .inner-box .overlay-box .read-more {
    position: relative;
    background: #fff;
    color: #222;
    font-weight: 600;
    padding: 11px 18px;
    letter-spacing: 1px;
	cursor: pointer;
    font-size: 13px;
    text-transform: uppercase;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    font-family: 'Montserrat', sans-serif;
}
section.our_services {padding: 50px 0;}
/*end services*/

/*Why choose us*/
.blue-bg1{position: relative;}
.blue-bg1 .blue-overlay {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #01153d6b;}
.bg-img1{width: 100%;background: url(../images/why.jpg)no-repeat;background-attachment: fixed;    background-size: cover;}
section.why_choose_us{padding: 30px 0;}
.choose_title h3{position: relative;font-weight: 600;font-size: 25px;z-index: 1;color: white;text-align: center;}
.choose_title h3:after {content: '';position: absolute;width: 48px;bottom: 0;top: 40px;left: 43%;background: #f70342;height: 3px;}
.choose_title h3 span.us {color: #f70342;}
/*End why choose us*/
button.slick-prev.slick-arrow { height: 35px;
    width: 35px;
    background: #f70342 url(../images/lefticon.png) no-repeat;
    background-size: 18px;
    background-position: center center;
    text-align: center;
    border: 1px solid #f70342;
    font-size: 0px;
    position: absolute;
    border-radius: 4px 0 0 4px;
    top: -60px;
    right: 40px;
    z-index: 1;}
button.slick-next.slick-arrow {
    border: 0px;
    height: 35px;
    width: 35px;
    background: #f70342 url(../images/righticon.png) no-repeat;
    background-size: 18px;
    background-position: center center;
    text-align: center;
    border: 1px solid #f70342;
	border-radius: 0 4px 4px 0;
    font-size: 0px;
    position: absolute;
    top: -60px;
    right: 0px;
    z-index: 1;
}
.slider-pad {
      padding: 60px 0 0 0;
}
.single-service {margin-right:10px;}
.why_choose_us .single-service {
    position: relative;
    padding-left: 118px;
    overflow: hidden;
    margin-bottom: 30px;
}
.why_choose_us .single-service .img-box {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 120px;
    border-radius: 5px;
    background: #001a57;
}
.why_choose_us .single-service .img-box img {
    width: 100%;
    border-radius: 4px;
    
}
.why_choose_us .single-service .text {
        border: 1px solid #ffffff;
    border-radius: 0 4px 4px 0;
	background: #fff;
    border-left: none;
    padding: 20px 10px 23px 30px;
}
.why_choose_us .single-service .text p {
    padding-bottom: 10px;
}

/*End*/

/*Gallery start*/
.gallery_sec h3{position: relative;font-weight: 600;font-size: 25px;z-index: 1;text-align: center;}
.gallery_sec h3:after {content: '';position: absolute;width: 48px;bottom: 0;top: 40px;left: 47%;background: #f70342;height: 3px;}
section.gallery_sec {padding: 50px 0;}
/*End*/
.footer-bg{background-image:url(../images/footer-bg.jpg);}
section.footer-bg .quicklinks {padding-top: 37px;}
section.footer-bg .quicklinks h5{color: #fff;font-size: 17px;}
.quicklinks ul li a 			{color: #a2a1a1;text-decoration: none;}
.quicklinks ul li i 			{color: #f70342;padding-right: 8px;} 
.quicklinks ul li 				{margin-bottom: 10px;}

section.footer-bg .location_add{padding-top: 37px;}
section.footer-bg .location_add h5{color: #fff;font-size: 17px;}
.location_add ul li a 			{color: #a2a1a1;text-decoration: none;}
.location_add ul li i 			{color: #f70342;padding-right: 8px;} 
.location_add ul li 			{margin-bottom: 20px;color: #a2a1a1;}

.footer_logo 					{padding-top: 20px;}
.footer_logo p 					{color: #a2a1a1;margin-top: 15px;}
section.footer_space 			{   padding: 11px 0 0 0;}

.quicklinks ul 					{margin-top: 20px;}
.location_add ul 					{margin-top: 20px;}
.quicklinks ul li a:hover 		{color: #f70342;padding-left: 7px;transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;}
.inner_container {
    border-top: 1px solid rgba(235,235,235,0.05);padding:10px 0;}
.copy_rights p {color: #a2a1a1;}
.company_logo 	{text-align: right;}
.why_choose_us .single-service .text h5 {
    font-weight: 600;
}
.why_choose_us .single-service .text a{color: #f70342;text-decoration: none;font-weight: 600;}
.why_choose_us .single-service .text a:hover{padding-left: 7px;transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;}


/*Service-page*/
.home-banner {background-size: cover!important;background-attachment: fixed!important;}
section.txt 	{padding-bottom: 80px;padding-top: 80px;}
.txt h3 		{font-weight: 600;color: #fff;}
.bgimg:after 	{background: #000000 none repeat scroll 0 0;content: "";height: 100%;left: 0;opacity: 0.5;position: absolute;top: 0;
    width: 100%;z-index: -1;}
.bgimg   		{position: relative;z-index: 1;}
.inner_service {text-align: center;}
span.round-img,span.round-img1,span.round-img2,span.round-img3 {display: inline-block;height: 92px;width: 92px;text-align: center;line-height: 90px;border-radius: 999px;-webkit-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.1);box-shadow: 0 3px 20px rgba(0, 0, 0, 0.1);font-size: 40px;margin-bottom: 25px;background: #ffffff;-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.inner_service h5 {color: #333333;font-weight: 600;}

.inner_service span {background:  url(../images/ser-icon5.png) no-repeat;background-position: center center;}
.inner_service:hover span {background: #f70141;}
.inner_service:hover span {background: #f70141 url(../images/ser-icon5-hover.png) no-repeat;background-position: center center;}

.inner_service span.round-img1{background:  url(../images/ser-icon4.png) no-repeat;background-position: center center;}
.inner_service:hover span.round-img1 {background: #f70141 url(../images/ser-icon4-hover.png) no-repeat;background-position: center center;}

.inner_service span.round-img2{background:  url(../images/ser-icon3.png) no-repeat;background-position: center center;}
.inner_service:hover span.round-img2 {background: #f70141 url(../images/ser-icon3-hover.png) no-repeat;background-position: center center;}

.inner_service span.round-img3{background:  url(../images/ser-icon.png) no-repeat;background-position: center center;}
.inner_service:hover span.round-img3 {background: #f70141 url(../images/ser-icon-hover.png) no-repeat;background-position: center center;}
section.service_content {padding: 25px 0;}
/*End Service-page*/

section.tab-menu-sec {
    background: #f7f7f7;padding-bottom: 40px;
}
.board .nav-tabs {
    position: relative;
    /* border-bottom: 0; */
    /* width: 80%; */
    margin: 40px auto;
    margin-bottom: 0;
    box-sizing: border-box;

}

p.narrow {margin-bottom: 20px;text-align: justify;}
ul.lisiting-ser li {margin-bottom: 7px;}
ul.lisiting-ser {margin-bottom: 20px;}
p.unitization {line-height: 24px;}
.no-pad {padding: 0;}
h3.pad {padding-bottom: 10px;color: #f70141;font-weight: 600;}
ul.two-sec {display: inline-block;margin-right: 25px;}
ul.two-sec li {margin-bottom: 7px;}
ul.two-sec li i {margin-right: 5px;}
ul.lisiting-ser li i {margin-right: 5px;}
.liner{
    height: 2px;
    background: #ddd;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
     background-color: transparent;
    border: 0;
    border-bottom-color: transparent;
	    padding-top: 0;
    padding-bottom: 0;
}

span.round-tabs{
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: white;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}

span.round-tabs.one{
    color: rgb(34, 194, 34);border: 2px solid rgb(34, 194, 34);
}

li.active span.round-tabs.one{
    background: #fff !important;
    border: 2px solid #ddd;
    color: rgb(34, 194, 34);
}

span.round-tabs.two{
    color: #febe29;border: 2px solid #febe29;
}

li.active span.round-tabs.two{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #febe29;
}

span.round-tabs.three{
    color: #3e5e9a;border: 2px solid #3e5e9a;
}

li.active span.round-tabs.three{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #3e5e9a;
}

span.round-tabs.four{
    color: #f1685e;border: 2px solid #f1685e;
}

li.active span.round-tabs.four{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #f1685e;
}

span.round-tabs.five{
    color: #999;border: 2px solid #999;
}

li.active span.round-tabs.five{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #999;
}

.nav-tabs > li.active > a span.round-tabs{
    background: #fafafa;
}
.nav-tabs > li {
    width: 20%;
}
/*li.active:before {
    content: " ";
    position: absolute;
    left: 45%;
    opacity:0;
    margin: 0 auto;
    bottom: -2px;
    border: 10px solid transparent;
    border-bottom-color: #fff;
    z-index: 1;
    transition:0.2s ease-in-out;
}*/
.nav-tabs > li:after {
    content: " ";
    position: absolute;
    left: 45%;
   opacity:0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #ddd;
    transition:0.1s ease-in-out;
    
}
.nav-tabs > li.active:after {
    content: " ";
    position: absolute;
    left: 45%;
   opacity:1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #ddd;
    
}
.nav-tabs > li a{
   width: 70px;
   height: 70px;
   margin: 20px auto;
   border-radius: 100%;
   padding: 0;
}

.nav-tabs > li a:hover{
    background: transparent;
}

.tab-content{
}
.tab-pane{
   position: relative;
padding-top: 50px;
}
.tab-content .head{
        font-weight: 600;
    font-size: 25px;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.btn-outline-rounded{
    padding: 10px 40px;
    margin: 20px 0;
    border: 2px solid transparent;
    border-radius: 25px;
}

.btn.green{
    background-color:#5cb85c;
    /*border: 2px solid #5cb85c;*/
    color: #ffffff;
}

/*about*/
section.our-team {background-color: rgba(246, 249, 252, 1);padding: 25px 0px 50px;}
.inner_team 	{background: #fff;text-decoration: none;padding: 30px 15px;margin: 30px 0px 0px 0px;position: relative;
    text-align: center;box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);-webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;-o-transition: all 0.2s ease-in-out 0s;-ms-transition: all 0.2s ease-in-out 0s;transition: all 0.2s ease-in-out 0s;}
.inner_team p {line-height: 25px;}
.inner_team:hover {-webkit-box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.2);}
.inner_team:hover h5 {color: #f70141;-webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;-o-transition: all 0.2s ease-in-out 0s;-ms-transition: all 0.2s ease-in-out 0s;transition: all 0.2s ease-in-out 0s;}
.bg {width: 100%;background: url(../images/bg.jpg)no-repeat;background-attachment: fixed;background-size: cover;}
.bgover {position: relative;}
.bgover .blue-overlay {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #01153d94;}
section.our-vision {padding: 60px 0;}
.our_missions {text-align: center;}
.our_missions h5 {color: #fff;font-size: 15px;}
.our_missions p {color: #fff;}
.inner_team h5 {font-weight: 600;}
section.second-abt-sec {padding: 20px 0;}
/*end about*/

/*contact*/
section.contact-inner {padding: 30px 0;}
.icon-section {position: relative;}
.icon-section .single-icon {width: 33.33333333%;float: left;text-align: center;}
.icon-section .single-icon .icon-part {margin: 0 0 10px;}
 .icon-section .single-icon .icon-part a i {width: 50px;height: 50px;line-height: 50px;text-align: center;background: #f70141;
    color: #ffffff;border-radius: 100%;font-size: 20px;position: relative;z-index: 9;}
.icon-section .single-icon .icon-text:after{content: "";position: absolute;width: 67%;height: 1px;top: 27px;border: 1px dashed #212121;
    display: block;left: 17%;z-index: 1;}
h4.icon-title {margin-bottom: 10px;}

.top_inner_social ul li i.face:hover {color: #3C5A99;}
.top_inner_social ul li i.twi:hover {color: #38A1F3;}
.top_inner_social ul li i.ins:hover {color: #d46e16;}
.top_inner_social ul li i.lin:hover {color: #0077B5;}
.desktop-hide {display: none;}
/*end*/
span.round-tabs img {
    width: 30px;
}
.panel-group .panel button {
    height: auto;
    display: block;
    width: 100%;
    text-align: left;
    padding: 8px 0;
    padding-left: 47px;
    font-size: 18px;
    font-family: "Roboto", sans-serif;
    color: #333333;
    line-height: 28px;
    font-weight: 500;
    text-decoration: none !important;
    border: 0;

    position: relative;
    white-space: inherit;
}
.panel-group .panel button:not(.collapse):before {background-image: url(../images/accordio-plus.png);}
.panel-group .panel button::before {
    content: "";
    position: absolute;
    left: 0;
    top: 14px;
    height: 17px;
    width: 17px;
    background-image: url(../images/accordio-minus.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    background-size: cover;
}
.panel.panel-default {margin-top: 10px;}
section.contact-ingo {text-align: center;}
.space {margin-top: 40px;}
.icon-part {margin-bottom: 10px;}
a.icon-info {color: #333;font-weight: 600;}
.icon-text p {font-weight: 600;}
.icon-part {
    display: inline-block;
    margin-right: 20px;
    position: relative;
    background: #f70041;
    height: 70px;
    width: 70px;
    line-height: 76px;
    border-radius: 100%;
    text-align: center;
}
.icon-part i {
    font-size: 19px;
    color: #fff;
}
.enquiry_form .contact-area .contact-form input {
    height: 60px;
    width: 100%;
    border: none;
    background: #fff;
    margin-bottom: 30px;
    font-size: 14px;
    padding: 30px;
    -webkit-box-shadow: 0 0 30px -16px #1c2a22;
    box-shadow: 0 0 30px -16px #1c2a22;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.enquiry_form .contact-area .contact-form textarea {
    height: 200px;
    border: none;
    background: #fff;
    width: 100%;
    margin-bottom: 30px;
    font-size: 14px;
    padding: 30px;
    -webkit-box-shadow: 0 0 30px -16px #1c2a22;
    box-shadow: 0 0 30px -16px #1c2a22;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.enquiry_form .contact-area .contact-form button {
    width: 100%;
    background: #f70141;
    color: #fff;
    height: 50px;
    border: none;
    outline: none;
    cursor: pointer;
    margin-top: 3px;
}

section.black-bg:after {
    background: #2429337d none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
section.enquiry_form{background: url(../images/highlight.jpg)no-repeat center center;	background-size: cover;}
section.black-bg{position: relative;z-index: 1;}
.end_sec {padding: 30px 0;}
.single-service.slick-slide.slick-current.slick-active {width: 370px;}
h4.modal-title {font-weight: 600;text-align: center;color: #f70141;}
.modal-body h5 {font-weight: 600;}
p.ocr_img img {width: 100%;}
p.ocr_img {border: 1px solid #e6e6e6;padding: 2px;border-radius: 3px;background: #e6e6e6;}
.modal-dialog {width: 930px;}
.modal-body p {margin-bottom: 10px;}
h4.sub {margin-bottom: 10px;font-weight: 600;}
section.nxt_sec {padding: 25px 0;}
.ser_sec_inner img {width: 100%;}
.ser_sec_inner {border: 1px solid #ddd;padding: 3px;}
.ser_sec_inner h4 {font-size: 17px;text-align: center;padding: 10px 0px 10px 0;font-weight: 600;}

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.5, 1.5);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.5, 1.5);
  }
}

.carousel-inner .item > img {
  -webkit-animation: zoom 20s;
  animation: zoom 20s;
}